/*
 * Copyright (c) 2020. Lemon Healthcare
 *
 * 바코드를 사용하지 않기 때문에 이 곳은 그냥 뼈대만 갖춰둔다.
 */

package com.lemonhc.mplus.barcode;

import android.content.Context;


public class BarcodeServiceImpl extends BarcodeService {

    Context context;

    public BarcodeServiceImpl(Context context) {
        this.context = context;
    }

    @Override
    public void initScanBarcode() {

    }

    @Override
    public void startScanBarcode() {

    }

    @Override
    public void stopScanBarcode() {

    }
}
